html {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;	
}


body {
/*font-family: Myriad Pro, Trebuchet MS, Arial, Sans-Serif;*/
font-family: Helvetica;
font-size: 18px;
font-style: normal;
color: #FFF;
padding: 0px;
margin: 0px;
height: 100%;
}

html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

#full-screen-background-image {
  z-index: -999;
  min-height: 800px;
  min-width: 100%;
  height: 100%;
  width: auto;
  position: fixed;
  top: 0;
  left: 0;
}

a {
	/*font-family: Myriad Pro, Trebuchet MS, Arial, Sans-Serif;*/
	font-family: Helvetica;
	font-style: normal;
	color: #FFF;
	text-decoration: underline;
}
a:hover {
	color: #CCC;
	text-decoration: none;
}

#leftcontainer {
	position: fixed;
	margin-left: 0px;
	width: 390px;
	min-height: 100%;
	text-align: center;
	background-color: #000000;
	/* border: 10px solid #012702; */
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	z-index:1;
}

#logo {
	position: fixed;
	margin: 0;  
    padding: 0;  
	top: 0px;
	width: 390px;
	height: 160px;
	float: left;
	z-index: 3;
	background-color: #ffffff;
	border-style: none;
	filter:0;
}

img
{  border-style: none;
}

#menu {
	position: fixed;
	top: 190px;
	left: 65px;
	width: 190px;
	float: left;
	z-index: 3;
}

#menu a {
	font-size: 12px;
	/*font-stretch: wider;*/
	font-weight:100;
	font-style: normal;
	text-align: left;
	text-transform: uppercase;
}


.bottomcontainer {
	font-size: 1.5em;
}

#spacer {
	position: absolute;
	height : 500px;
}
#bottomcontainer {
	position: absolute;
	bottom: 20px;
	/*margin-top: 550px;*/
	width: 100%;
	height: 100px;
	float: bottom;
	background-color: #14244f;
	/* border: 10px solid #012702; */
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	padding: 0px;
	z-index: 99;

}

#bottomcontainer p {
	margin-right: 75px;
	margin-top:15px;
	font-size: 14px;
	font-style: normal;
	font-weight: 100;
	line-height: 18px;
	text-align: right;
	text-transform: uppercase;
}

#bottomcontainer span {
	color: #A5A8AA;
}

#terms-link {
	position: absolute;
	left: 78px;
	bottom: 4px;
	z-index: 100;
	font-size: 10px;
	/*text-transform: uppercase;*/
	font-weight: 100;
	font-style: normal;
	color: #A5A8AA;
}

#terms-link a {
	color: #A5A8AA;
}

#copyContainer {
	position: fixed;
	top: 180px;
	left: 435px;	
	width: 300px;
	height: 250px;
	float: left;
	text-align: left;
	/* border: 10px solid #012702; */
	z-index: 1;
}

	#copyContainer.qld-mining p, #copyContainer.qld-mining h3 {
		color: #000;
	}

#copyContainer h3 {
	font-size : 12px;
	color: #ffffff;
	margin-bottom: -8px;
	font-weight: normal;
	text-transform: uppercase;
}

#copyContainer p {
	font-size : 12px;
	color: #ffffff;
	line-height: 15px;
}

#copyContainerCompany {
	position: fixed;
	top: 180px;
	left: 435px;
	width: 280px;
	height: 250px;
	float: left;
	text-align: left;
	/* border: 10px solid #012702; */
	z-index: 4;
}

#copyContainerCompany h3 {
	font-size : 12px;
	color: #000000;
	margin-bottom: -8px;
	font-weight: normal;
	text-transform: uppercase;
}

#copyContainerCompany p {
	font-size : 12px;
	color: #000000;
	line-height: 15px;
}

#copyContainerCompanyRight {
	position: fixed;
	top: 180px;
	left: 730px;
	width: 280px;
	height: 250px;
	float: left;
	text-align: left;
	/* border: 10px solid #012702; */
	z-index: 4;
}

#copyContainerCompanyRight h3 {
	font-size : 12px;
	color: #000000;
	margin-bottom: -10px;
	font-weight: normal;
	text-transform: uppercase;
}

#copyContainerCompanyRight p {
	font-size : 12px;
	color: #000000;
	line-height: 15px;
}

#copyContainerDark {
	position: fixed;
	top: 180px;
	left: 435px;
	width: 300px;
	height: 250px;
	float: left;
	text-align: left;
	/* border: 10px solid #012702; */
	z-index: 4;
}

#copyContainerDark h3 {
	font-size : 12px;
	color: #000000;
	margin-bottom: -8px;
	font-weight: normal;
	text-transform: uppercase;
}

#copyContainerDark p {
	font-size : 12px;
	color: #000000;
	line-height: 15px;
}

#copyContainerDark a {
	font-size : 12px;
	color: #000000;
	line-height: 15px;
}
#copyContainerRight {
	position: fixed;
	top: 300px;
	left: 900px;
	width: 300px;
	height: 250px;
	float: left;
	text-align: left;
	/* border: 10px solid #012702; */
	z-index: 4;
}

#copyContainerRight h3 {
	font-size : 12px;
	color: #ffffff;
	margin-bottom: -10px;
	font-weight: normal;
	text-transform: uppercase;
}

#copyContainerRight p {
	font-size : 12px;
	color: #ffffff;
	line-height: 15px;
}

#copyContainerSustainable {
	position: fixed;
	top: 180px;
	left: 435px;
	width: 280px;
	height: 250px;
	float: left;
	text-align: left;
	/* border: 10px solid #012702; */
	z-index: 4;
}

#copyContainerSustainable h3 {
	font-size : 12px;
	color: #000000;
	margin-bottom: -8px;
	font-weight: normal;
	text-transform: uppercase;
}

#copyContainerSustainable p {
	font-size : 12px;
	color: #000000;
	line-height: 15px;
}

#contactContainer {
	position: fixed;
	top: 414px;
	left: 77px;
	width: 400px;
	height: 250px;
	float: left;
	text-align: left;
	/* border: 10px solid #012702; */
	z-index: 2;
}

#contactContainer h3 {
	font-size : 13px;
	color: #ffffff;
	margin-bottom: -10px;
	font-weight: normal;
	text-transform: uppercase;
}

#contactContainer p {
	font-size : 12px;
	color: #ffffff;
}

.bg {
	background-color: #000000;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
	padding: 5px 10px 0px 15px;
	z-index: 0;
		
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

#terms {
	font-family: helvetica;
	font-size: 12px;
	color: #000000;
	padding: 30px;
	width: 800px;
}

#terms dl dd {
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#terms dl dd dl {
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#terms a, #terms a:active, #terms a:visited {
	color: #000000;
}
